/* TopSites global CSS file - All rights reserved
Created by: Yiannis Konstantakopoulos - hello@porcupine.gr


Please don't highjack this design. You can't be a blatant thief, can you?
As wise men say: "Don't forget those men with big dogs."
------------------------------------------------------------------------*/

/* Reset by E. Meyer
http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/
----------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup/*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* =structure
----------------------------------------------------*/
body{
	text-align: center;
	font-size: 62.5%;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	background-color: #fff;
	background-image: -moz-linear-gradient(top, #f9f9f9, #BFE1F2); 
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f9f9f9),color-stop(1, #BFE1F2)); 
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#BFE1F2'); 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#BFE1F2')";
	background-repeat: no-repeat;
}

div.def{
	margin: 0 auto;
	width: 960px;
}

h1{color:#ffffff;font-size:9px;font-weight:normal;padding-right:5px;margin-top:0px;margin-bottom:0px;}
h1.rss{color:#000000;font-size:28px;}


hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

li{color:#8C8C8C;}

li.static{
	font-size: 11px;
	line-height: 1.5em;
	padding: 0 0 .8em 0;
}

td.bar {
	background-color: #BFE1F2;
	/*background-image: url(http://img.topsites.gr/ts/bar.gif);*/
	text-align:right;
	padding-right:10px;
}

table.hd, table.dir_res, table.categories_mnu, table.news{
	background-color:#f5f5f5;
	/*border-color:#f0f;
	border-width:1px;
	border-style:solid;*/
}

table.dir_res{width:700px;}

/*== to see ==*/
table.categories_mnu{
	width:600px;
}

table.news{width:620px;}

input{
	background: #E6F4FA;
	border: 1px solid #40A6D9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	padding: 2px 5px;
	font-size: 11px;
}

input:focus{
	background: #fff;
}

select{
	font-size: 11px;
	padding: 1px 3px;
	border: 1px solid #40A6D9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
}

/*iframe.clicksor{width:600px;height:60px; padding-top:0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-width: 1px;border:0px;border:none;overflow:hidden;}*/
iframe.clicksor{width:190px;height:145px;}




div.out{position:absolute;top:0px;left:0px;}
.tbUp, .tbUp_new{ border-color:#000000; border-width:1px 1px 0px 1px; border-style:solid;}

/*== to see ==*/

.tbUp_new{
	width:960px;
}
img, rss_img{border:0px;}
rss_img {
	width:28px;
	height:11px;
}
img {padding: 2px;}

td{
	border: 1px solid #fff;
	text-align:left;
	padding: 5px;
}

td.news_cat, td.news_cat_rss{background-color:#B7C4CD;border-style:solid; border-color:#ffffff; border-width: 1px 1px 0px 0px;}
td.news_cat_rss{text-align:center;}
td.news_listing{width:320px;padding-left:10px;text-align:left;}

.tbDn_new{
	width:960px;
	background-color:#fff;
}

.tblLine{ background-color: #FFFFFF; border: 1px #6097CF solid; }
.top_adv, .top_search{
	background-color: #FFFFFF;
	/*background-image: url(http://img.topsites.gr/ts/top_adv.gif);*/
	text-align:center;
	margin:0px;
	padding:0px;
}
.top_adv { height:100px; }
.top_search { height:20px; }

.top_left{
	width:317px;
	background-color: #FFFFFF;
	/*text-align:center;*/
	height:100px;
}
.top_hdr{
	height:22px;
	background-color:#E6F4FA;
	color: #333;
	border-bottom: 1px solid #80C4E6;
}

.top_hdr2{
	height:22px;
	background-color:#E6F4FA;
	color:#E6F4FA;
	border-bottom: 1px solid #80C4E6;	
	text-align:right;
}
.end{
	height:16px;
	background-color:#E6F4FA;
	color:#E6F4FA;
	border-bottom: 1px solid #80C4E6;
	text-align:right;
}
.bot_mnu{
	height:22px;
	background-color:#FFFFFF;
	/*background-image: url(http://img.topsites.gr/ts/top_adv.gif);*/
	text-align:center;
	color:#9BA2A7;
	border-color:#DDE4E6; border-width:0px 0px 1px 0px; border-style:solid;
}
.dir_img{
	border:0px;width:15px;height:11px;
}
.lan_img{
	border:0px;width:18px;height:12px;
}
.new_win_img{
	border:0px;width:9px;height:9px;
}
.btn {font-size: 10px;color: #000000;background-color: #DDE4E6;border: solid 1px;}

td.res2	{ 
	/*background-color: #F2F7F3;
	border-style:solid; 
	border-color:#0f0; 
	border-width: 1px 1px 0px 0px;*/
	font-size: 11px;
	line-height: 1.5em;
}
	
td.res1	{ 
	background-color: #f1f1f1;
	background-image: -moz-linear-gradient(top, #f1f1f1, #ccc); 
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1f1f1),color-stop(1, #ccc)); 
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f1f1f1', EndColorStr='#ccc'); 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f1f1f1', EndColorStr='#ccc')";
	/*border-style:solid; 
	border-color:#ffffff; 
	border-width: 1px 1px 0px 0px;*/
}

td.res3	, td.res_rank, td.res_img, td.res3_mnugr{
	background-color: #f5f5f5;
	border-style:solid; 
	border-color:#ffffff; 
	border-width: 1px 1px 0px 0px;
	font-size: 11px;
	line-height: 1.5em;
}

td.res3_mnugr{padding-left:10px;}
td.res_rank{
	width:45px;
	vertical-align:middle;
	text-align:center;
}
td.res_img{
	text-align:center;
}
td.res4	{ background-color: #F1F6F8;
        border-style:solid; border-color:#ffffff; border-width: 1px 1px 0px 0px;}

td.resSpons{ 
	background-color: #E6F4FA;
	border:1px solid #BFE1F2; 
}

td.srch{background-image: url("http://img.topsites.gr/ts/shd.png");height:29px;border:#BEBEBE solid;border-width: 1px 1px 0px 1px;}
td.srchB{border-color:#BEBEBE;border-style:solid;border-width:0px 1px 1px 1px;}
td.out{border-color:#BEBEBE;border-style:solid;border-width:1px 1px 1px 1px;}
/*
th	{
	color: #FFA800; font-size: 11px; font-weight : bold;
	background-color: #006699; height: 25px;
	border: #FFFFFF solid;
	background-image: url(../images/titl.gif);
}
*/
textarea{background:#FFFFFF;width:250px;height:60px;}
th.thHead,th.thTop,th.thLeft,th.thRight,th.thCornerL,th.thCornerR {
	font-size: 12px; font-weight: bold; border: #FFFFFF; border-style: solid;
	height: 28px; border-width: 1px 1px 0px 0px;}
	
/* when tables are into tds shouldn't have white border 
**********************************************************************************************************************
**********************************************************************************************************************
*/
td table td{
	border: 1px solid #f5f5f5;
}

td table td td{
	border: none;
}


#IEdiv{
width:99%;
border-bottom: 2px solid red;
background:gray;
padding:5px;
color:#FFF;
text-align:center;
}
#IEdiv a{
color:#FFF;
font-weight:bold;
}

/* =typography
----------------------------------------------------*/
.sm{ 
	font-size: 12px;
}

.sm a{
	font-size: 11px;
	line-height: 1.3em;
}

h2{
	font-size: 18px;
}

p{
	font-size: 12px;
	line-height: 1.5em;
	padding: 0 0 .8em 0;
}


/* =linkage
----------------------------------------------------*/
a:link,a:active,a:visited { 
	color: #666;
	text-decoration: none;
}

a:hover	{
	color: #444;
	text-decoration: none;
}
a.news{font-size:9px;color:#000000;}
a.news:hover{color:#9BA2A7;}

a.news_cat{color:#3A3A3A;font-weight:bold;padding-left:5px;}
a.news_cat:hover{color:#7F8182;}


/*a.sm:link,a.sm:active,a.sm:visited { text-decoration: none;}

a.sm:hover {  text-decoration: underline;}*/
a.sm2:link,a.sm2:active,a.sm2:visited {color:#000000;text-decoration:none;}
a.sm2:hover {text-decoration:underline;}

.grh{ 
	font-size: 10px; 
	color: #333;
}

a.grh:link,a.grh:active,a.grh:visited{ 
	color: #08c
}
a.grh:hover{
	color:#0074AD; 
	text-decoration: underline;
}

a.dom:link,a.dom:active,a.dom:visited{color:#CCCCCC;}
a.mnu {text-decoration:none; font-weight:bold;}
a.mnu:hover {color:#9BA2A7;}

a.mnuI, td.res2 a {
	color: #08c;	
	font-weight:bold;
	font-size:12px;
	line-height: 1.3em;
}

a.mnuI:hover, td.res2 a:hover {
	color: #0074AD;	
	/*border-bottom: 1px solid #40A6D9;*/
}

td.res3 a{
	color: #08c;
	font-size: 11px;
}

td.res3 a:hover {
	color: #0074AD;	
	/*border-bottom: 1px solid #40A6D9;*/
}

td.top_left a:hover img{
	border-bottom: none;
}

a.thesaurus:link,a.thesaurus:active,a.thesaurus:visited {color:#000000;border-bottom: 1px dashed #000000;cursor: help;}

.infoicon{
    padding: 1px 0 0 0;
}

/* =rss icon
----------------------------------------------------
img.img_rss{
	float: right;
}*/